
.super-listing-col a{
	font-size: 14px;
	box-shadow: 5px 10px 40px -20px rgba(0,0,0,0.2);
}
.super-listing-col a .fl-post-grid-post:hover{
	box-shadow: 5px 15px 40px -20px rgba(0,0,0,0.35);
}
.super-listing-col a .fl-post-grid-post:hover h2{
	text-decoration: underline;
	color: #000;
}
.super-listing-col a .fl-post-grid-post h2:hover{
	text-decoration: underline;
	color: #000;
}
.super-listing-col a .fl-post-text{
	padding: 20px;
	background-color: #fff;
}
.super-listing-col a .fl-post-text h4{
	color: #909090;
	font-size: 16px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
}
.super-listing-col a .fl-post-title{
	font-size: 22px;
	font-weight: 600;
	line-height: 26px;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: center;
}
.super-listing-col a .paivamaara{
	margin-top: 5px;
	margin-bottom: 10px;
	color: #005297;
	font-size: 16px;
	line-height: 1;
}
#tapahtumat .super-listing-col a .fl-post-title{
	text-align: left;
}
.super-listing-col a .fl-post-meta{
	padding: 0 0 15px;
}
.super-listing-col a .fl-post-image img{
	min-height: 400px;
	max-height: 400px;
	width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	z-index: 1;
}
.super-listing-col a .fl-post-image{
	margin: 0 auto;
	display: block;
	width: 100%;
}
.super-listing-col a .vasen{
	float: left;
}
.super-listing-col a .oikea{
	float: right;
}
.super-listing-col a .suosittelemme-container{
	background-color: rgba(0,82,151,0.75);
	padding: 10px 5px 6px 5px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
	margin: 0 20px -90px 20px;
}
.super-listing-col a .cardu-container{
	background-color: rgba(0,82,151,0.75);
	padding: 10px 5px 6px 5px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
	margin: 0 20px -90px 20px;
}
.super-listing-col a .kemicard{
	font-size: 14px;
	line-height: 1;
}
.super-listing-col a .peukku svg{
	width: 35px;
	height: 35px;
}
.super-listing-col a .cardu svg{
	width: 25px;
	height: 25px;
}

.super-filter a,
.date-filter a{
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 15px 30px;
	border: 2px solid #005297;
	border-radius: 4px;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.45;
	letter-spacing: .5px;
	color: #005297;
	text-align: center;
	transition: 0.5s;
}
.date-filter a{
	border-color: #76b82a;
	color: #76b82a;
}
.super-filter a.active,
.date-filter a.active,
.super-filter a:hover,
.date-filter a:hover{
	color: #fff;
}
.super-filter a span,
.date-filter a span{
	display: none;
}
.super-filter a:hover::after,
.date-filter a:hover::after,
.super-filter a.active::after,
.date-filter a.active::after,
.super-filter a:hover::before,
.date-filter a:hover::before,
.super-filter a.active::before,
.date-filter a.active::before{
	width: 50.1%;
}
.super-filter a::after,
.date-filter a::after,
.super-filter a::before,
.date-filter a::before{
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	width: 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	background: #005297;
	z-index: -1;
}
.date-filter a::after,
.date-filter a::before{
	background: #76b82a;
}
.super-filter a::before,
.date-filter a::before{
	right: 0;
	border-radius: 0;
}
.super-filter a::after,
.date-filter a::after{
	left: 0;
	border-radius: 0;
}
.date-filter a{
	position: relative;
}
.date-filter [name="custom_date"]{
	position: absolute;
	top: -2px;
	bottom: -2px;
	left: -2px;
	right: -2px;
	z-index: 10;
	width: calc( 100% + 4px );
	height: calc( 100% + 4px );
	cursor: pointer;
	opacity: 0;
}

.swiper-type-posts .swiper-slide{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 550px;
	padding: 0 10%;
	background-size: cover;
	background-position: center center;
	line-height: 1.45;
	font-size: 24px;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.35);
	text-align: center;
	color: #fff;
}
.swiper-type-posts .swiper-slide h1,
.swiper-type-posts .swiper-slide h2,
.swiper-type-posts .swiper-slide h3{
	margin: 0 0 20px;
	padding: 0;
	line-height: 1;
	font-size: 62px;
	font-weight: 600;
	color: #fff;
}
.swiper-type-posts .swiper-slide a.button{
	position: relative;
	z-index: 1;
	margin-top: 20px;
	line-height: 1.45;
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: .5px;
	padding: 15px 30px;
	border-radius: 4px;
	transition: 0.5s;
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	text-shadow: none;
}
.swiper-type-posts .swiper-slide a.button:hover{
	color: #000;
}
.swiper-type-posts .swiper-slide a.button:after,
.swiper-type-posts .swiper-slide a.button:before{
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	width: 0;
	transition: 0.5s;
	background: #fff;
	z-index: -1;
}
.swiper-type-posts .swiper-slide a.button:after{
	left: 0;
}
.swiper-type-posts .swiper-slide a.button:before{
	right: 0;
}
.swiper-type-posts .swiper-slide a.button:hover:before,
.swiper-type-posts .swiper-slide a.button:hover:after{
	width: 50.1%;
}
@media (max-width: 991px){
	.swiper-type-posts .swiper-slide{
		height: 608px;
	}
}
@media (max-width: 767px){
	.swiper-type-posts .swiper-slide{
		height: 350px;
		font-size: 14px;
	}
	.swiper-type-posts .swiper-slide h1,
	.swiper-type-posts .swiper-slide h2,
	.swiper-type-posts .swiper-slide h3{
		margin: 0 0 15px;
		font-size: 33px;
	}
	.swiper-type-posts .swiper-slide a.button{
		margin-top: 15px;
		padding: 10px 30px;
	}
}

.swiper-button-next, .swiper-button-prev{
	color: #fff;
}